{
  "id": "4966438",
  "name": "近山",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "24669053",
      "name": "人工智能",
      "font_class": "rengongzhinengbeifen",
      "unicode": "e6b9",
      "unicode_decimal": 59065
    },
    {
      "icon_id": "5270862",
      "name": "用户群体-业务查询",
      "font_class": "yonghu",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "7414004",
      "name": "会客厅",
      "font_class": "huiyishi1",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "551475",
      "name": "同行互助",
      "font_class": "cooperation",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "4942645",
      "name": "会客厅",
      "font_class": "huiyishi",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "5769243",
      "name": "工单",
      "font_class": "gongdan",
      "unicode": "ec37",
      "unicode_decimal": 60471
    },
    {
      "icon_id": "14145077",
      "name": "周边",
      "font_class": "zhoubian",
      "unicode": "e739",
      "unicode_decimal": 59193
    },
    {
      "icon_id": "10933913",
      "name": "历史",
      "font_class": "lishi",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "24848552",
      "name": "详情",
      "font_class": "xiangqing",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "34273005",
      "name": "开始-圆",
      "font_class": "kaishi-yuan",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "19738994",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "f195",
      "unicode_decimal": 61845
    },
    {
      "icon_id": "29742036",
      "name": "活动列表",
      "font_class": "huodongliebiao-copy",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "8765148",
      "name": "公告",
      "font_class": "gonggao",
      "unicode": "e62a",
      "unicode_decimal": 58922
    }
  ]
}
